@charset "UTF-8";

#pagecontent {
	padding-top: 9px !important;
}

#blm {background:#000; color:#FFF; padding:7px; margin-top:10px}

#blm .blmnames {border:1px solid #FFF; margin-top: 3px; padding:3px; font-size:11pt; }

ul.quicklinks {margin-top:0;
font-size:11pt;}

.click {font-size: 20pt; color: #27c32b;}
.topnamesof {font-size: 28pt ; color: #29a8e0;}
.t2019 {font-size: 28pt; color: #f36bb6;}

#topnames {font-family:'Caladea'; margin-bottom:7px; padding-bottom:7px; text-align:center; width:100%; border-bottom: 1px solid #29a8e0;}


h2.homeheader0,h2.homeheader1,h2.homeheader2,h2.homeheader3 {
	padding: 3px 5px;
	margin-bottom:5px;
	width:100%;
	border-radius: 3px;
	font-weight:500;
	letter-spacing:.02em;
	color: #FFF;
}
h2.homeheader0 {background: #e72c80;}
h2.homeheader1 {background: #ae37d5;}
h2.homeheader2 {background: #0da3d5;}
h2.homeheader3 {background: #44991f;}

#calculator-date {margin-bottom:10px; }

#welcome H1 {margin:0 0 3px 0; color:#000; font-weight:normal;}

h4 {font-family: 'Caladea',serif;
    font-size: 15pt;
    color: #1791cf;
	letter-spacing:.2pt;
}

.loginbox {
	font-size:10pt;
	background: rgba(255, 240, 250, 0.94);
	border-radius:3px;
	width:286px;
	padding:7px;
	margin:0 auto 10px auto;
	border: 1px dashed rgba(255, 39, 183, 0.94);
}

.col1 {	float:left;	margin-right:4%; width:48%; }
.col2 {	float:left;	width:48%; text-align:center;}


#podcast {width:60%; float:left; display:inline-block;}
#podcast a {font-weight:normal;}

#trending { width:35%; float:left; display:inline-block; margin-left:3%; }

#trending UL{list-style:none;margin:0;padding:0;overflow:hidden}
#trending LI{height:28px;width:48%;float:left;margin:0 1px 0 0;display:inline}

#trending LI A{height:28px;line-height:25px;display:block;font-size:12pt;padding-left:10px}
#trending LI A:hover{background:#ddd;text-decoration:none}

a.disclaimer {color:#999 !important;font-size:8pt; text-transform:uppercase;text-decoration:none; font-weight:normal;} a.myButton{text-align:center;-moz-box-shadow:0 10px 14px -7px #3e7327;-webkit-box-shadow:0 10px 14px -7px #3e7327;box-shadow:0 10px 14px -7px #3e7327;background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#77b55a),color-stop(1,#72b352));background:-moz-linear-gradient(top,#77b55a 5%,#72b352 100%);background:-webkit-linear-gradient(top,#77b55a 5%,#72b352 100%);background:-o-linear-gradient(top,#77b55a 5%,#72b352 100%);background:-ms-linear-gradient(top,#77b55a 5%,#72b352 100%);background:linear-gradient(to bottom,#77b55a 5%,#72b352 100%);filter:progid: DXImageTransform.Microsoft.gradient(startColorstr='#77b55a',endColorstr='#72b352',GradientType=0);background-color:#77b55a;-moz-border-radius:22px;-webkit-border-radius:22px;border-radius:22px;border:1px solid #4b8f29;display:inline-block;cursor:pointer;color:#fff;font-family:Trebuchet MS;font-size:18pt;font-weight:700;padding:10px;text-decoration:none; margin:auto;}a.myButton:hover{background:-webkit-gradient(linear,left top,left bottom,color-stop(0.05,#72b352),color-stop(1,#77b55a));background:-moz-linear-gradient(top,#72b352 5%,#77b55a 100%);background:-webkit-linear-gradient(top,#72b352 5%,#77b55a 100%);background:-o-linear-gradient(top,#72b352 5%,#77b55a 100%);background:-ms-linear-gradient(top,#72b352 5%,#77b55a 100%);background:linear-gradient(to bottom,#72b352 5%,#77b55a 100%);filter:progid: DXImageTransform.Microsoft.gradient(startColorstr='#72b352',endColorstr='#77b55a',GradientType=0);background-color:#72b352}.myButton:active{position:relative;top:1px}#expecting{margin-top:10px}.expecting{color:#f91895;font-weight:700;font-size:17pt}.iconic{display:inline;float:left;margin-right:10px}.todo{clear:both;display:block;margin-bottom:20px}@media (min-width:768px){#homesidebar{display:inline;float:left;margin:10px 0;padding:0 0 0 10px;width:320px;border-left:1px solid #DDD}}H2{font-size:23px;margin:15px 0 0;color:#1793ce;font-family:'Caladea',serif}#vip{margin:20px 0 20px 5px}#homepagead{margin-bottom:10px}#homepagead2{margin:0 0 3px}#survey-mod{margin:auto;text-align:center;margin:12px 0 12px 0}

#wd{overflow:hidden}

#welcome{display:inline;width:calc(100% - 350px);float:left; padding-top:0px;}

#notd{display:inline;float:left;background:url(/_assets/image/notd2.jpg) no-repeat;width:250px; height:261px;margin:0 0 0 35px; text-align:center;}

#notd H2{font-size:23px;text-align:center;width:auto; line-height:20px;margin-top:174px;}
#notd .notd-name{text-align:center; }
#notd .notd-meaning{text-align:center;font-size:10pt;font-style:italic}
#notd .notd-add{text-align:center;font-size:9pt;position:absolute:;bottom:0}

#home-vip{margin:10px 0 20px;border-top:1px dashed #DADADA;padding:5px 0}.blog-post{display:block;margin:5px 0;border-top:1px dashed #DADADA;padding:5px 0}.blog-thumb{float:left;margin:0 10px 10px 0}.blog-title{font-size:14pt;font-weight:700}.blog-title a{color:#000}.blog-meta{font-size:9pt;font-style:italic}#fun-features{margin:15px 5px 5px 15px;padding-top:10px;font-size:16px}#fun-features a{font-size:16px}.articles{margin-bottom:10px;font-size:15px}.articles H3{margin:0;font-size:15px}#vote-mod{margin:20px 0 0;width:296px;font-size:11pt}.namelist A{font-size:14pt;padding-left:10px;height:34px;line-height:34px;width:220px;display:inline-block}.namelist A:hover{background:#daebcd;text-decoration:none}.namelists{margin-left:20px}a.morebuttonnow,a.viewallarticles{border-radius: 9px;width:200px;background:#fff;padding:4px 7px;margin:15px auto 5px;display:block;border:1px solid #777;text-align:center}a.morebuttonnow:hover,a.viewallarticles:hover{background:#eee;text-decoration:none}#index_rightcolumn{height:600px;text-align:left;width:160px}.littletext{font-size:.8em;padding-left:100px}table#blogteaser{width:300px;font-size:11pt;border-spacing:0}table#blogteaser td{padding:1px;background-color:#fff;height:50px}table#blogteaser td.blogpic{vertical-align:middle;text-align:center}table#blogteaser td.title{padding:1px 2px 1px 8px;vertical-align:middle}.morelink{width:300px;display:inline;float:right;text-align:right;margin-bottom:15px}#calculator-date{margin-top:0}#calculator-date select{font-size:12pt}#calculator-date submit{font-size:12pt}.daystobaby{font-size:11pt;margin-bottom:5px}.namesonlist{font-size:11pt;margin-bottom:15px}


.boardbox {width:20%; display:inline; float:left; text-align: center;}

@media screen and (max-width: 1098px){
	#wn{width:100%}
	#welcome{display:block;width:100%;float:none}

	#notd{ display:block;float:none;background:url(/_assets/image/notd2.jpg) no-repeat; width:250px; height:261px; margin:auto; padding:0; overflow:hidden;}

	#notd H2{font-size:23px;text-align:center;width:auto; line-height:20px; margin-top:24px; padding-top:148px;}
	#notd .notd-name{text-align:center; }
	#notd .notd-meaning{text-align:center;font-size:10pt;font-style:italic}
	#notd .notd-add{text-align:center;font-size:9pt;position:absolute:;bottom:0}

	.boardbox {width:50%;}
}
@media screen and (max-width:880px){

	#trending {width:100%; float:none; display:block;}
	#podcast {width:100%; float:none; display:block; margin-left:0;}
}
@media screen and (max-width:768px){
#actionbutton{margin:20px auto 0px auto; max-width:380px; text-align:center;}a.myButton{max-width:380px;font-size:13pt}#welcome{display:block;width:100%;float:none}
}

@media screen and (max-width: 640px){#pagecontent{padding-top:5px}}
@media screen and (max-width: 480px) { 
	.boardbox {width:100%;}
	.mobadresult{margin-top:11px}
	.col1 {float:none;display:block;margin-right:0;width:100%;}
	.col2 {float:none;display:block;width:100%;}

}

